Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#2193 closed infra (fixed)

Fix images in the Wiki

Reported by: Gedare Bloom Owned by: Amar Takhar
Priority: highest Milestone: 4.11
Component: admin Version: 4.11
Severity: blocker Keywords: wiki, migration
Cc: Blocked By:
Blocking:

Description

Images are not showing correctly, first reported by Joel on the devel mailing list.

Change History (3)

comment:1 Changed on 11/21/14 at 16:09:16 by Amar Takhar

I will be working on these sometime this weekend.

comment:2 Changed on 11/23/14 at 05:12:08 by Amar Takhar

Resolution: fixed
Status: newclosed

These are fixed. Board images have not been brought in.

comment:3 Changed on 12/07/14 at 22:37:15 by Amar Takhar

Keywords: migration added
Note: See TracTickets for help on using tickets.